#u773-3
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #68676B;
	position: relative;
}

#u772-3
{
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/mustang8.jpg") no-repeat center top;
	background-size: cover;
}

#u187
{
	background-color: transparent;
	position: relative;
}

#u188-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u187:hover #u188-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u199
{
	background-color: transparent;
	position: relative;
}

#u201-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u199:hover #u201-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u180
{
	background-color: transparent;
	position: relative;
}

#u181-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u180:hover #u181-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u630-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u627:hover #u630-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u984-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u982:hover #u984-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u187.MuseMenuActive #u188-4 p,#u199.MuseMenuActive #u201-4 p,#u180.MuseMenuActive #u181-4 p,#u627.MuseMenuActive #u630-4 p,#u982.MuseMenuActive #u984-4 p
{
	color: #435874;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu176,#u184,#u198,#u177,#u626,#u627,#u979,#u982,#u868
{
	position: relative;
}

